@media (min-width: 1010px) and (max-width: 1200px) {
:root{
	--szerokosc:100%;
}

.container {
width: 1010px;  /* wazne - szerokosc strony */
}

.box-B {
	width:1000px;
}

.hid1000 {
	display:none;
}

#galeria {
	padding-top:50px;
	position:relative;
	left:35px;
}

.przycisk-galeria {
	left:360px;
}

.galeria-front {
	width:33.3333%;
	height:33.3333%;
}

.wyrownanie-1 {
	left:5px;
}

.p-tel {
	right:0px;
}

#logo {
	left:20px;
}

#menu {
	right:0px;
}

#menu2 {
	right:0px;
}

#pokaz-480px {
display:none;
}

#pokaz-980px {
display:block;
}

#pokaz-1200px {
display:none;
}

#pokaz-1480px {
display:none;
}
/*
#p-stopka {
	right:0px;
}*/

.img-galeria {
width:320px; 
height:320px;
}

.img-galeria img{
width:320px;
height:320px;
}

/*  MOBILE-480px ........... */
.pm-480px{
display:none;
}
}